## node-jquery.waitforimages 2.4.0+ds

=== debian/changelog ===
node-jquery.waitforimages (2.4.0+ds-1) unstable; urgency=low

  * Initial release (Closes: #911168)

 -- Pirate Praveen <praveen@debian.org>  Tue, 16 Oct 2018 23:11:31 +0530
