=== debian/control ===
Source: node-jquery.waitforimages
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 10)
 , nodejs (>= 6)
 , grunt
 , node-grunt-contrib-concat
 , node-grunt-contrib-uglify
Standards-Version: 4.2.1
Homepage: https://github.com/alexanderdickson/waitForImages
Vcs-Git: https://salsa.debian.org/js-team/node-jquery.waitforimages.git
Vcs-Browser: https://salsa.debian.org/js-team/node-jquery.waitforimages

Package: node-jquery.waitforimages
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
Description: useful callbacks once descendant images have loaded
 waitForImages also supports both images referenced in CSS, such as the
 'background-image' property, and images referenced in element attributes such
 as srcset. Images referenced in attributes can also be a comma-separated list
 of images.
 .
 It can be useful when WebKit incorrectly reports element dimensions/offsets on
 document ready, because it has not calculated their descendant 'img'
 dimensions yet.
 .
 Supports all browsers you probably care about.
 .
 Node.js is an event-based server-side JavaScript engine.
