=== debian/watch ===
version=3
opts=\
repacksuffix=+ds,\
repack,compression=xz,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-jquery.waitforimages-$1.tar.gz/ \
 https://github.com/alexanderdickson/waitForImages/releases .*/archive/v?([\d\.]+).tar.gz
